package com.base.browserwhite.ads

import android.app.Dialog
import android.content.Context
import android.view.Gravity
import android.view.View

class CustomDialog(context: Context, layoutId: Int? = null, view: View? = null) : Dialog(context) {
    init {
        layoutId?.let { setContentView(it) }
        view?.let { setContentView(it) }
        val window = window
        window?.apply {
            setGravity(Gravity.CENTER)
            setBackgroundDrawableResource(android.R.color.transparent)
        }
        setCancelable(false)
    }
}

